/*
PCとIOS,アンドロイド用の会員登録ページCSS
----------------------------------------------------------*/

*{max-height:999999px;}

/*
基本情報sart
----------------------------------------------------------*/

html {font-size:62.5%;}

h1{margin:0rem;padding:0rem;font-size:4.6rem;}
rh1{margin:0rem;padding:0rem;font-size:4.6rem;}
h2{margin:0rem;padding:0rem;font-size:4.4rem;}
h6{margin:0rem;padding:0rem;font-size:4.3rem;font-weight: normal;}
fs1{font-size:3rem;}
fs2{font-size:4.4rem;}
fs3{font-size:4.4rem;}
.fs4{font-size:3.8rem;}
.fs6{font-size:3.7rem;}
.ch6{margin:0rem;padding:0rem;font-size:4.0rem;font-weight: normal;}

/*
img{zoom: 3;}
*/

A
{
font-weight: bold;
}

input, select {
font-size: 4.3rem;
padding:2rem;
height:12rem;
}

textarea
{
padding:0rem;
width:95%;
height:25rem;
font-size:4.3rem;
word-break: break-all;
overflow:scroll;
}


.line_bg
{
    z-index                 : -1;
    background-color        : #7494c1;
    background-image        : url('/lp/new3/img/line_bg.png');
    background-repeat       : no-repeat;
    background-size         : 100% auto;
    position                : fixed;
    top                     : 0;
    left                    : 0;
    right                   : 0;
    bottom                  : 0;
}


body {
margin: 0;
padding: 0;
font-size:4.3rem;
word-break: break-all;
}

table{font-size:4.3rem;}


/*
基本情報end
----------------------------------------------------------*/





.bgsp
{
background-image:url("/html/galaxy/bgsp.jpg");
background-repeat:repeat-x ;
background-position:top center;
background-attachment: fixed;
background-color:#ffffff;
}

.bg_sp_top
{
background-image:url("/html/galaxy/top.gif");
padding:0rem;
}

.bg_sp_bottom
{
background-image:url("/html/galaxy/bottom3.gif");
padding:0rem;
}

.new_info_bg
{
background-image:url("/html/images/new_info/bg.png");
-webkit-background-size:100% auto;
background-repeat:no-repeat;
padding-top:25;
padding-bottom:10;
}
.bg_sp
{
background-image:url("/html/galaxy/left.gif");
padding:0rem;
}

.bg_sp2
{
background-image:url("/html/galaxy/right.gif");
padding:0rem;
}

.bg_img2
{
background:-webkit-gradient(linear,left top,left bottom,from(#B9BBFF),to(#0000ff));
padding:0.3rem;
}

.glaf1
{
background:-webkit-gradient(linear,left top,left bottom,from(#B9BBFF),to(#0000FF));
padding:0.3rem;
}

.glaf2
{
background:-webkit-gradient(linear,left top,left bottom,from(#DCDCDC),to(#A9A9A9));
padding:0.3rem;
}
.glaf3
{
background:-webkit-gradient(linear,left top,left bottom,from(#FFB6C1),to(#FF0000));
padding:0.3rem;
}


.bg_img3
{
background:-webkit-gradient(linear,left top,left bottom,from(#B9BBFF),to(#0000ff));
padding:0.4rem;
}


.menu_img
{
background:-webkit-gradient(linear,left top,left bottom,from(#3D40CD),to(#1B1D61));
padding:0.5rem;
padding-left:0.7rem;
}

.menu_img2
{
background:-webkit-gradient(linear,left top,left bottom,from(#3D40CD),to(#1B1D61));
padding:0.2rem;
padding-left:0.5rem;
}


.menu_img3
{
background-image:url("/html/sp_face/cat_in.jpg");
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
font-size:3.8rem;
padding-bottom:0.5rem;
padding-top:0.5rem;
}

.menu_img4
{
background-image:url("/html/sp_face/cat_in.jpg");
background-repeat:repeat;
}

.menu_img_backup
{
background:-webkit-gradient(linear,left top,left bottom,from(#808080),to(#000000));
padding:0.2rem;
font-size:3.8rem;
}

.cat_img
{
margin:0rem;
padding-top:4rem;
padding-bottom:4rem;

vertical-align:middle;
background-image:url("/html/sp_face/menu.jpg");
font-size:5rem;
font-weight:bold;
text-align:center;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

.bg_img_battle
{
background:-webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#000000));
padding:0.3rem;
}

.bg_img_battle2
{
background:-webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#000000));
padding:0.4rem;
}



/*
ボタン関連 start
-------------------------------------------------*/


.sp_botton_gacha a
{
display:block;
margin-top:0rem;
margin-bottom:0rem;
padding-top:5rem;
padding-bottom:5rem;
font-size:4.5rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/yu22.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:100%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}



.sp_botton_exec a
{
display:block;
margin:auto;
margin-top:2rem;
margin-bottom:2rem;
padding-top:5rem;
padding-bottom:5rem;
font-size:4.5rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/exec1.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:95%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


.sp_botton_exec_red a
{
display:block;
margin:auto;
margin-top:2rem;
margin-bottom:2rem;
padding-top:5rem;
padding-bottom:5rem;
font-size:4.5rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/exec_red.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:95%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


.sp_botton a
{
margin:auto;
display:block;
margin-top:2rem;
margin-bottom:2rem;
padding-top:3rem;
padding-bottom:3rem;
font-size:4.8rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/yu21.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

.sp_botton_help a
{
margin:auto;
display:block;
margin-top:2rem;
margin-bottom:2rem;

padding-top:3rem;
padding-bottom:3rem;
font-size:4.8rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/yu21.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:100%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


.sp_botton2 a
{
margin:auto;
display:block;
margin-top:2rem;
margin-bottom:2rem;

padding-top:3rem;
padding-bottom:3rem;
font-size:4.8rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/yu22.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


.sp_botton4 a
{
margin:auto;
display:block;
margin-top:2rem;
margin-bottom:2rem;

padding-top:3rem;
padding-bottom:3rem;
font-size:4.8rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/yu23.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


.sp_botton5 a
{
margin:auto;
display:block;
margin-top:2rem;
margin-bottom:2rem;

padding-top:3rem;
padding-bottom:3rem;
font-size:4.8rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/yu32.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

.sp_botton55 a
{
margin:auto;
display:block;
margin-top:2rem;
margin-bottom:2rem;

padding-top:3rem;
padding-bottom:3rem;
font-size:4.8rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/yu33.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


.sp_botton6 a
{
margin:auto;
display:block;
margin-top:2rem;
margin-bottom:2rem;

padding-top:3rem;
padding-bottom:3rem;
font-size:4.8rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/yu12.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


.sp_botton7 a
{
margin:auto;
display:block;
margin-top:2rem;
margin-bottom:2rem;

padding-top:3rem;
padding-bottom:3rem;
font-size:4.8rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/yu11.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


/*
ボタン関連 end
-------------------------------------------------*/



.playlist1 a
{
display:block;
border:0.1rem solid #CCCCCC;
color:blue;
font-weight:bold;
margin:auto;
padding-top:1.2rem;
padding-bottom:1.2rem;
margin-top   :0.5rem;
margin-bottom:0.5rem;
width:90%;
vertical-align:middle;
border-radius:0.7rem;
background: -webkit-gradient(linear, left top, left bottom,from(#ffffff),to(#8C8ED4));
font-size:4.4rem;
text-decoration: none;
text-align: center;
}


.smark
{
	
	font-size:4.0rem;
	line-height:4.0rem;
	
	position:relative;
	top:-0.1rem;
	
	margin:0.2rem;
	
}




/*  MENU START
---------------------------------------------------- */

#topmenu ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.2rem solid #808080;
background-color:rgba(255,255,255,0.5);
}

#topmenu li {
display:block;
border-top: 0.2rem solid #808080;
}

/*  divタグを入れるとテキストが矢印に被らなくなります */
#topmenu li div {
padding: 0rem 3rem 0rem 0rem ;
}

#topmenu ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: #0000FF;
font-size:4.3rem;
display:block;
margin:0rem;
padding: 3rem 0rem 3rem 4rem ;
text-decoration: none;
}

/*  MENU end */



/*  INN START
---------------------------------------------------- */

#inn ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.1rem solid #C29A9A;
}

#inn li {
background-color: #E1B88D;
display:block;
border-top: 0.1rem solid #C29A9A;
text-align: center;
}

/*  divタグを入れるとテキストが矢印に被らなくなります */
#inn li div {
padding: 0rem 2rem 0rem 0rem ;
}

#inn ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-position:right center;
background-size:4rem;
-webkit-background-origin: content;
color: #0000FF;
font-size:4.8rem;
display:block;
margin:0rem;
padding: 1rem 0rem 1rem 1.5rem ;
text-decoration: none;
}


/*  FOT START
---------------------------------------------------- */

#fot ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: center;
}

#fot li {
display:block;
text-align: center;
}


#fot ul li a {
background-position:center center;
background:-webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#808080));
font-size:4.5rem;
display:block;
margin:0rem;
padding: 1.5rem 0rem 1.5rem 0rem ;
text-decoration: none;
width:99%;
/*-webkit-box-shadow: 0.1rem 0.1rem 0.1rem #000000;*/

}





/*  TOWN START
---------------------------------------------------- */

#town ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.1rem solid #99D28A;
}

#town li {
background-color: #ACED74;
display:block;
border-top: 0.1rem solid #99D28A;
border-right: 0.1rem solid #99D28A;
text-align: center;
}

#town li div {
padding: 0rem 2rem 0rem 0rem ;
}

#town ul li a {
background: url(../img/arrow03.png) right center no-repeat;
background-position:right center;
-webkit-background-origin: content;
color: #0000FF;
font-size:4.8rem;
display:block;
margin:0rem;
padding: 1rem 0rem 1rem 0rem ;
text-decoration: none;
}





/*  DORAREG START
---------------------------------------------------- */

#dorareg ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.3rem solid #CCCCCC;
}

#dorareg li {
background-color: #E5E5ED;
display:block;
border-top: 0.3rem solid #CCCCCC;
border-right: 0.3rem solid #CCCCCC;
text-align: left;
}

#dorareg li div {
padding: 0rem 3rem 0rem 0rem ;
}

#dorareg ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: #0000FF;
font-size:4.7rem;
display:block;
margin:0rem;
padding: 3rem 0rem 3rem 4.5rem ;
text-decoration: none;
}



/*  DORAREG2 START
---------------------------------------------------- */

#dorareg2 ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.3rem solid #CCCCCC;
}

#dorareg2 li {
background-color: #E5E5ED;
display:block;
border-top: 0.3rem solid #CCCCCC;
border-right: 0.3rem solid #CCCCCC;
text-align: left;
}

#dorareg2 li div {
padding: 0rem 3rem 0rem 0rem ;
}

#dorareg2 ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: #0000FF;
font-size:4.7rem;
display:block;
margin:0rem;
padding: 3rem 0rem 3rem 4.5rem ;
text-decoration: none;
}



/*  DORAREG3 START
---------------------------------------------------- */

#dorareg3 ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.3rem solid #808080;
}

#dorareg3 li {
background-color: #CAD1FE;
display:block;
border-top: 0.3rem solid #808080;
border-right: 0.3rem solid #808080;
text-align: left;
}

#dorareg3 li div {
padding: 0rem 3rem 0rem 0rem ;
}

#dorareg3 ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: #0000FF;
font-size:4.7rem;
display:block;
margin:0rem;
padding: 3rem 0rem 3rem 4.5rem ;
text-decoration: none;
}



/*  DORAREG4 START
---------------------------------------------------- */

#dorareg4 ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.3rem solid #444444;
}

#dorareg4 li {
background-color: #000000;
display:block;
border-top: 0.3rem solid #444444;
border-right: 0.3rem solid #444444;
text-align: left;
}

#dorareg4 li div {
padding: 0rem 0rem 0rem 0rem ;
}

#dorareg4 ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:5rem;
background-position:right center;
-webkit-background-origin: content;
color: #B5B3FF;
font-size:4.7rem;
display:block;
margin:0rem;
padding: 1rem 0rem 3rem 3rem ;
text-decoration: none;
}

/*  DORAREG5 START
---------------------------------------------------- */

#dorareg5 ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.3rem solid #999999;
}

#dorareg5 li {
background-color: #FFE4E1;
display:block;
border-top: 0.3rem solid #999999;
border-right: 0.3rem solid #999999;
text-align: left;
}

#dorareg5 li div {
padding: 0rem 3rem 0rem 0rem ;
}

#dorareg5 ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: blue;
font-size:4.7rem;
display:block;
margin:0rem;
padding: 3rem 0rem 3rem 4.5rem ;
text-decoration: none;
}


/*  DORAREG6 START
---------------------------------------------------- */

#dorareg6 ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.3rem solid #CCCCCC;
}

#dorareg6 li {
background-color: #E5E5ED;
display:block;
border-top: 0.3rem solid #CCCCCC;
border-right: 0.3rem solid #CCCCCC;
text-align: left;
}

#dorareg6 li div {
padding: 0rem 3rem 0rem 0rem ;
}

#dorareg6 ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: #0000FF;
font-size:4.7rem;
display:block;
margin:0rem;
padding: 3rem 0rem 3rem 4.5rem ;
text-decoration: none;
}



/*  DORAREG7 START
---------------------------------------------------- */

#dorareg7 ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
}

#dorareg7 li {
background-color: #FFE4E1;
display:block;
border-top: 0rem solid #999999;
border-bottom: 0.3rem solid #999999;
border-right: 0.3rem solid #999999;
text-align: left;
}

#dorareg7 li div {
padding: 0rem 3rem 0rem 0rem ;
}

#dorareg7 ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: blue;
font-size:4.7rem;
display:block;
margin:0rem;
padding: 3rem 0rem 3rem 4.5rem ;
text-decoration: none;
}


/*  CAS START
---------------------------------------------------- */

#cas ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.1rem solid #9B9B9B;
}

#cas li {
background-color: #BEBEBB;
display:block;
border-top: 0.1rem solid #9B9B9B;
border-right: 0.1rem solid #9B9B9B;
text-align: center;
}

#cas li div {
padding: 0rem 2rem 0rem 0rem ;
}

#cas ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: #0000FF;
font-size:4.8rem;
display:block;
margin:0rem;
padding: 1rem 0rem 1rem 0rem ;
text-decoration: none;
}








/*  MIYAKO START
---------------------------------------------------- */

#miyako ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.1rem solid #6495ed;
}

#miyako li {
background-color: #52AEFE;
display:block;
border-top: 0.1rem solid #6495ed;
border-right: 0.1rem solid #6495ed;
text-align: left;
}

#miyako li div {
padding: 0rem 2rem 0rem 0rem ;
}

#miyako ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: #ffffff;
font-size:4.8rem;
display:block;
margin:0rem;
padding: 1rem 0rem 1rem 1.5rem ;
text-decoration: none;
}







/*  TENKUU START
---------------------------------------------------- */

#tenkuu ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.1rem solid #cccccc;
}

#tenkuu li {
background-color: #ffffff;
display:block;
border-top: 0.1rem solid #cccccc;
border-right: 0.1rem solid #cccccc;
text-align: left;
}

#tenkuu li div {
padding: 0rem 2rem 0rem 0rem ;
}

#tenkuu ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: blue;
font-size:4.8rem;
display:block;
margin:0rem;
padding: 1rem 0rem 1rem 1.5rem ;
text-decoration: none;
}










/*  OUT START
---------------------------------------------------- */

#out ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.1rem solid #CCCCCC;
}

#out li {
background-color: #F0E6C0;
display:block;
border-top: 0.1rem solid #CCCCCC;
border-right: 0.1rem solid #CCCCCC;
text-align: left;
}

#out li div {
padding: 0rem 2rem 0rem 0rem ;
}

#out ul li a {
background: url(../img/arrow05.png) right center no-repeat;
background-size:4rem;
background-position:right center;
-webkit-background-origin: content;
color: #0000FF;
font-size:4.8rem;
display:block;
margin:0rem;
padding: 1rem 0rem 1rem 1.5rem ;
text-decoration: none;
}



/*  TOP START
---------------------------------------------------- */

#top ul {
margin: 0rem;
padding: 0rem;
list-style: none;
text-align: left;
border-bottom: 0.1rem solid #60A7FF;
}

#top li {
background-color: #A3CCFF;
display:block;
border-top: 0.1rem solid #60A7FF;
border-right: 0.1rem solid #60A7FF;
text-align: left;
}

#top li div {
padding: 0rem 2rem 0rem 0rem ;
}

#top ul li a {
background: url(../img/arrow06.png) right center no-repeat;
background-position:right center;
-webkit-background-origin: content;
color: #0000FF;
font-size:4.8rem;
display:block;
margin:0rem;
padding: 1rem 0rem 1rem 1rem ;
text-decoration: none;
}



.bgtop_new_new
{
background-image:url("/member/sp_banner/bg.jpg");
-webkit-background-size:100% auto;
background-repeat:no-repeat;
}

.bgtop_new_new2
{
background-image:url("/member/sp_banner/bg2.jpg");
-webkit-background-size:100% auto;
background-repeat:no-repeat;
}

.bgtop_new_new3
{
background-image:url("/member/sp_banner/bg3.jpg");
-webkit-background-size:100% auto;
background-repeat:no-repeat;
}


.bg_new3
{
background-color:rgba(255,255,255,0.5);
}

.logo_img
{
margin-top:1.5rem;
margin-bottom:1.5rem;
}




.s_submit
{
margin:auto;
display:block;
margin-top:2rem;
margin-bottom:2rem;
padding-top:3rem;
padding-bottom:3rem;
font-size:4.5rem;
font-weight:bold;
vertical-align:middle;
background: -webkit-gradient(linear, left top, left bottom,from(#DCDCDC),to(#696969));
background-image:url("/html/botan/exec1.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:95%;
height:18rem;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
border:0rem;
}

.s_submit_ip
{
width:50%;
padding-top:1rem;
padding-bottom:1rem;
margin-left:0.5rem;
font-size:4.5rem;
font-weight:bold;

color:#000000;
border:0.1rem solid #CCCCCC;
border-radius:1rem;
background: -webkit-gradient(linear, left top, left bottom,from(#ffffff),to(#808080));
}

.s_submit_ip2
{
padding-left:1.5rem;
padding-right:1.5rem;

padding-top:0.6rem;
padding-bottom:0.6rem;

font-size:4.5rem;
font-weight:bold;

color:#000000;
border:0.1rem solid #CCCCCC;
border-radius:1rem;
background: -webkit-gradient(linear, left top, left bottom,from(#ffffff),to(#808080));
}


.bg_red
{
margin-top:0rem;
margin-left:0rem;
margin-right:0rem;
margin-bottom:3rem;
font-size:4.2rem;
padding:1rem;
border: double 1rem red;
background-color:rgba(255,255,255,0.5);
line-height: 6rem;
}

.bg_red_info
{
margin-top:0rem;
margin-left:0rem;
margin-right:0rem;
margin-bottom:1rem;
font-size:4rem;
padding:0.5rem;
border: double 0.5rem red;
background-color:rgba(255,255,255,0);
line-height: 3rem;
}





.closeCatMenu
{
vertical-align:middle;
background-image:url("/html/sp_face/cat_head.jpg");
background-repeat:no-repeat;
text-align:center;
background-size:100% 100%;
-webkit-background-size:100% 100%;
margin:0;
padding:4rem;
}

.closeCatMenu a
{
	
	text-decoration:none;
	
}

.closeCatMenu img
{
	
	width:4rem;
	height:4rem;
	
}












/*開閉メニュー定義 開始
-----------------------------------------------------------------*/

#change_visibility_a{text-decoration:none;}
#change_visibility_a2{text-decoration:none;}
#change_visibility_a3{text-decoration:none;}
#change_visibility_a4{text-decoration:none;}
#change_visibility_a5{text-decoration:none;}
			
#hidden_menu_p{display:none;}
#hidden_menu_p2
{
display:none;
margin:0rem;
padding:0rem;
}
#hidden_menu_p3
{
display:none;
margin:0rem;
padding:0rem;
}
#hidden_menu_p4
{
display:none;
margin:0rem;
padding:0rem;
}
#hidden_menu_p5
{
display:none;
margin:0rem;
padding:0rem;
}


#hidden_menu_mark
{
border:0.1rem solid #FFFFFF;
color:#FFFFFF;
font-size:4rem;
padding-left:0.1rem;
position:relative;
top:-0.3rem;
}
#hidden_menu_mark2
{
border:0.1rem solid #FFFFFF;
color:#FFFFFF;
font-size:4rem;
padding-left:0.1rem;
position:relative;
top:-0.3rem;
}
#hidden_menu_mark3
{
border:0.1rem solid #FFFFFF;
color:#FFFFFF;
font-size:4rem;
padding-left:0.1rem;
position:relative;
top:-0.3rem;
}
#hidden_menu_mark4
{
border:0.1rem solid #FFFFFF;
color:#FFFFFF;
font-size:4rem;
padding-left:0.1rem;
position:relative;
top:-0.3rem;
}
#hidden_menu_mark5
{
border:0.1rem solid #FFFFFF;
color:#FFFFFF;
font-size:4rem;
padding-left:0.1rem;
position:relative;
top:-0.3rem;
}

#change_visibility_p
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;
background-image:url("/html/sp_face/bar_green.jpg");
font-size:4rem;
text-align:center;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}
#change_visibility_p2
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;
background-image:url("/html/sp_face/bar_green.jpg");
font-size:4rem;
text-align:center;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}
#change_visibility_p3
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;
background-image:url("/html/sp_face/bar_red.jpg");
font-size:4rem;
text-align:center;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}
#change_visibility_p33
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;
background-image:url("/html/sp_face/bar_orange.jpg");
font-size:4rem;
text-align:center;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

#change_visibility_p4
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;
background-image:url("/html/sp_face/bar_green.jpg");
font-size:4rem;
text-align:center;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

#change_visibility_p44
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;
background-image:url("/html/sp_face/bar_orange.jpg");
font-size:4rem;
text-align:center;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

#change_visibility_p5
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;
background-image:url("/html/sp_face/bar_blue.jpg");
font-size:4rem;
text-align:center;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

#hidden_menu_text
{
color:#FFFFFF;
}
#hidden_menu_text2
{
color:#FFFFFF;
}
#hidden_menu_text3
{
color:#FFFFFF;
}
#hidden_menu_text4
{
color:#FFFFFF;
}
#hidden_menu_text5
{
color:#FFFFFF;
}

/*開閉メニュー定義 終了
-----------------------------------------------------------------*/



#foot_red_menu
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;
background:-webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#FF8E8E));
text-align:center;
border: solid 0.1rem #FF7575;
}



#head_blue_menu
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;
background:-webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#8EB9FF));
text-align:center;
border: solid 0.1rem blue;
}


/*タイトル関連 開始
---------------------------------------------------------*/

#bg_title_sp
{
margin:0rem;
padding-top:2rem;
padding-bottom:2rem;

vertical-align:middle;
background-image:url("/html/sp_face/title.jpg");
font-size:6rem;
font-weight:bold;

text-align:center;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


#bg_title_sp3
{
margin:0rem;
padding-top:2rem;
padding-bottom:2rem;

vertical-align:middle;
background-image:url("/html/sp_face/title3.png");
font-size:6rem;
font-weight:bold;

text-align:center;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

#bg_title_sp_black
{
margin:0rem;
padding-top:2rem;
padding-bottom:2rem;
vertical-align:middle;
font-size:6rem;
text-align:center;
color:#000000;
background:#000000;
}

#bg_title_sp_battle
{
margin:0rem;
padding-top:2rem;
padding-bottom:2rem;
font-size:6rem;
font-weight:bold;

vertical-align:middle;
background-image:url("/html/sp_face/title_battle.jpg");

text-align:center;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


#bg_title_sp_battle3
{
margin:0rem;
padding-top:2rem;
padding-bottom:2rem;
font-size:6rem;
font-weight:bold;

vertical-align:middle;
background-image:url("/html/sp_face/title3.png");

text-align:center;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}



#bg_mid_sp
{
margin:0rem;
padding-top:2rem;
padding-bottom:2rem;
font-size:6rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/sp_face/mid.jpg");

text-align:center;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


#bg_mid_sp3
{
margin:0rem;
padding-top:2rem;
padding-bottom:2rem;
font-size:6rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/sp_face/mid3.jpg");

text-align:center;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

#bg_mid_sp_battle
{
margin:0rem;
padding-top:2rem;
padding-bottom:2rem;
font-size:6rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/sp_face/mid_battle.jpg");

text-align:center;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

#bg_mid_sp_battle2
{
margin:0rem;
padding-left:1.7rem;
padding-top:2rem;
padding-bottom:2rem;
font-size:6rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/sp_face/mid_battle.jpg");

text-align:left;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


/*タイトル関連 終了
---------------------------------------------------------*/





/*フッター定義 開始
---------------------------------------------------------*/


#bg_foot_qa
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;

vertical-align:middle;
background-image:url("/html/sp_face/foot_menue.jpg");

text-align:center;
color:#CCCCCC;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
font-size:4.8rem;
}

#bg_foot_sp
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;

vertical-align:middle;
background-image:url("/html/sp_face/foot_menue.jpg");

text-align:center;
color:#CCCCCC;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
font-size:4.8rem;
}

#bg_foot_sp2
{
margin:0rem;
padding-top:3rem;
padding-bottom:3rem;

vertical-align:middle;
background-image:url("/html/sp_face/foot_menue2.jpg");

text-align:center;
color:#CCCCCC;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
font-size:4.8rem;
}

/*フッター定義 終了
---------------------------------------------------------*/




#bg_mypage_top_sp
{
margin:0rem;
padding-top:0.7rem;
padding-bottom:0.7rem;

vertical-align:middle;
background-image:url("/html/sp_face/my_page_top.jpg");

text-align:center;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;

font-size:3.8rem;
}

#bg_mypage_top_sp2
{
margin:0rem;
padding-top:0.5rem;
padding-bottom:0.5rem;

vertical-align:middle;
background-image:url("/html/sp_face/my_page_top.jpg");

text-align:center;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;

font-size:3.8rem;
}

#bg_mid_sp2
{
margin:0rem;
padding-left:2rem;
padding-top:0.7rem;
padding-bottom:0.7rem;
font-size:4.4rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/sp_face/mid.jpg");

text-align:left;
color:#ffffff;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}









































#post_form
{
	background:navy;
	display:none;
	position:absolute;
	top:20%;
	left:50%;
	width:80%;
	padding-left:4rem;
	padding-right:4rem;
	text-align:center;
	opacity:0.75;
	border-radius:1rem;
	-moz-border-radius:1rem;
	-webkit-border-radius:1rem;
}


#post_form2
{
	background:navy;
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	width:80%;
	padding-left:4rem;
	padding-right:4rem;
	text-align:center;
	opacity:0.75;
	border-radius:1rem;
	-moz-border-radius:1rem;
	-webkit-border-radius:1rem;
}


#tw_area
{
padding:0rem;
width:100%;
height:90rem;
font-size:4.3rem;
word-break: break-all;
overflow:scroll;
}

#tweet
{
	display:block;
	margin:4rem auto 4rem;
	width:100%;
	height:4rem;
}

#post_form_h3
{
font-weight:bold;
font-size:5rem;
margin-top:1rem;
margin-bottom:1rem;
padding:0;
color:#ffffff;
}

#submit_p input
{
font-size:4.5rem;
	margin:0;
	padding:0;
	width:40%;
	border-radius:1rem;
	-moz-border-radius:1rem;
	-webkit-border-radius:1rem;
}


#close_menu
{
font-weight:bold;
font-size:6rem;
margin-top:0rem;
margin-bottom:0rem;
padding:0;
text-align:right;
color:#ffffff;
}


/*
グラフ定義 start
-----------------------------------------------------*/


#graph_div
{
	display:none;
	position:absolute;
	top:-75%;
	left:27%;
	opacity:0.8;
	margin-bottom:-30rem;
}

#graph_div2
{
	display:none;
	position:absolute;
	top:-45%;
	left:35%;
	opacity:0.8;
	margin-bottom:-30rem;
}

#graph_div3
{
	display:none;
	position:absolute;
	top:-15%;
	left:35%;
	opacity:0.8;
	margin-bottom:-30rem;
}

canvas {
	
	border:0.2rem solid #aaaaff;
	zoom:2.5;
}


/*
グラフ定義 end
-----------------------------------------------------*/



/*
ライン定義 start
-------------------------*/

.dot_line
{
border-top:0.5rem;
border-color:silver;
border-top-style:dotted;
margin-top:1rem;
margin-bottom:1rem;
}

.dot_line_battle
{
border-top:0.5rem;
border-color:#424242;
border-top-style:dotted;
margin-top:1rem;
margin-bottom:1rem;
}


/*
ライン定義 end
-------------------------*/


.abt_bg a
{
margin:auto;
display:block;
border:0rem;
margin-top   :0rem;
margin-bottom:0rem;
padding-top:1rem;
padding-bottom:1rem;
vertical-align:middle;
background-image:url("/html/botan/abtbg10.png");
text-align:center;
width:14rem;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


















/*
ラジオ　チェックボックス関連　start
------------------------------------------------*/


.radio, .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 2rem 2rem 2rem 2rem;
  padding: 3rem 3rem 3rem 8rem;
  border-radius: 0.8rem;
  background-color: #f6f7f8;
  vertical-align: middle;
  cursor: pointer;
color:#000000;
}


.radio:after, .checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 1.6rem;
  display: block;
  margin-top: -2.4rem;
  width: 4rem;
  height: 4rem;
  border: 0.5rem solid #bbb;
  border-radius: 1.6rem;
  content: '';
color:#000000;
}



.radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 2.6rem;
  display: block;
  margin-top: -1.5rem;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
color:#000000;
  background-color: #53b300;
  content: '';
  opacity: 0;
}





.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 2.2rem;
  display: block;
  margin-top: -0.5rem;
  width: 4rem;
  height: 4rem
  border-right: 1rem solid #53b300;
  border-bottom: 1rem solid #53b300;
  content: '';
  opacity: 0;
color:#000000;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

input[type=radio], input[type=checkbox] {
  display: none;
}

.radio:hover, .checkbox:hover {
  background-color: #e2edd7;
}
.radio:hover:after, .checkbox:hover:after {
  border-color: #53b300;
}

input[type=radio]:checked + .radio:before {
  opacity: 1;
}

input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}

/*
プレイリスト関連　start
------------------------------------------------*/



.playlist0 a
{
margin:auto;
display:block;
border:0rem;
margin-top   :0.5rem;
margin-bottom:0.5rem;
padding-top:1rem;
padding-bottom:1rem;
font-size:4.3rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/p5.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


.playlist1 a
{
margin:auto;
display:block;
border:0rem;
margin-top   :0.5rem;
margin-bottom:0.5rem;
padding-top:1rem;
padding-bottom:1rem;
font-size:4.3rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/p2.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}





.playlist2 a
{
margin:auto;
display:block;
border:0rem;
margin-top   :0.5rem;
margin-bottom:0.5rem;
padding-top:1rem;
padding-bottom:1rem;
font-size:4.3rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/p1.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}



.playlist3 a
{
margin:auto;
display:block;
border:0rem;
margin-top   :0.5rem;
margin-bottom:0.5rem;
padding-top:1rem;
padding-bottom:1rem;
font-size:4.3rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/p3.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}



.playlist4 a
{
margin:auto;
display:block;
border:0rem;
margin-top   :0.5rem;
margin-bottom:0.5rem;
padding-top:1rem;
padding-bottom:1rem;
font-size:4.3rem;
font-weight:bold;
vertical-align:middle;
background-image:url("/html/botan/p4.png");
text-align:center;
text-decoration: none;
color:#ffffff;
width:90%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}




/*
プレイリスト関連　end
------------------------------------------------*/


/***************************************************
WEBの会員登録誘導LP関連　start
*/


.info_apk
{
padding:0.3rem;
height:20rem;
width:100%;
color:#FFFFFF;
font-size:2.3rem;
scrollbar-3dlight-color:#000000;
scrollbar-arrow-color:#808080;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#808080;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#000000;
background-color:#000000;
border:0.3rem solid black;
}


/*
WEBの会員登録誘導LP関連　end
*************************************************************/



/************************************************************
マイページ関連　start
*/


.topmenue
{
margin:0rem;
padding:1rem;
font-size:3.4rem;
text-align:center;
color:#ffffff;
}

.topmenue a{text-decoration:none;}




.gold_line
{
border: solid 0rem #4F352A;
}

.gold_line_bg_wood
{
border: solid 0rem #4F352A;
background-image:url("/html/sp_face/bg_wood.jpg");
padding-left:0.5rem;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

.gold_line_bg_wood2
{
border: solid 0rem #4F352A;
background-image:url("/html/sp_face/bg_wood.jpg");
padding-left:0rem;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}


#bg_point
{
margin:0rem;
vertical-align:middle;
background-image:url("/html/sp_face/bg_point.png");
text-align:center;
color:#ffffff;
height:100%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
font-size:3.5rem;
padding-top:12%;
padding-bottom:12%;
}

#bg_tool
{
margin:0rem;
margin-right:6%;
vertical-align:middle;
background-image:url("/html/sp_face/bg_tool.png");
text-align:center;
color:#ffffff;
height:100%;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
font-size:4rem;
padding-top:12%;
padding-bottom:12%;
}


.fs33{font-size:3rem;margin:0rem;}


.bgtop
{
background-image:url("/member/sp_banner/bg.jpg");
-webkit-background-size:100% auto;
background-repeat:no-repeat;
}


.bgtop2
{
background-image:url("/member/sp_banner/bg2.jpg");
-webkit-background-size:100% auto;
background-repeat:no-repeat;
}

.bg_red_new
{
margin-bottom:0rem;
padding:1rem;
background-image:url("/html/sp_face/bg_wood.jpg");
font-size:3rem;
text-align:left;
line-height: 5rem;
background-repeat:no-repeat;
background-size:100% 100%;
-webkit-background-size:100% 100%;
}

.bg_blue2
{
margin:0px;
padding:1rem;
background-color:rgba(255,255,255,0.7);
font-size:3.5rem;
text-align:left;
border: double 1rem blue;
line-height: 6rem;
}

.bg_red22
{
margin:0px;
padding:1rem;
background-color:rgba(255,255,255,0.7);
font-size:3.5rem;
text-align:left;
border: double 1rem red;
line-height: 5rem;
margin-bottom:3rem;
}

.bg_new5
{
margin:0rem;
padding:0rem;
background-color:rgba(255,255,255,0.7);
font-size:3rem;
text-align:center;
margin-bottom:3rem;
}

.tw_botton
{
margin:0rem;
margin-top:1rem;
padding:0rem;
}


.bg_new222
{
margin:0rem;
padding:1rem;
background-color:rgba(255,255,255,0.4);
border: double 1rem #CCCCCC;
text-align:left;
vertical-align:bottom;

/*background-image:url("/html/sp_face/tw_bg.jpg");*/
}

.bg_new_menue
{
margin:0px;
padding:1rem;
background-color:rgba(255,255,255,0.7);
border: double 1rem #CCCCCC;
text-align:center;
}

.bg_new55
{
margin:0px;
padding:0px;
font-size:2rem;
text-align:left;
}

.bg_new2
{
margin:0rem;
padding:1rem;
background-color:rgba(255,255,255,0.7);
border: double 1rem #CCCCCC;
font-size:3.8rem;
}

.bg_new4
{
margin:0px;
padding:1rem;
background-color:rgba(255,255,255,0.7);
border: double 1rem #FFC0CB;
line-height: 6rem;
font-size:3.8rem;
}
/*
マイページ関連　end
*************************************************************/

